.mui-bar {
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.mui-bar img {
	width: 30px;
	height: 30px;
}

.flex {
	display: flex;
	align-items: center;
}

.head {
	width: 100%;
	height: 150px;
	background-color: #007AFF;
	border-radius: 20px;
	display: flex;
	align-items: center;
}

.head img {
	height: 80px;
	height: 80px;
	border-radius: 100px;

}

.head h5 {
	color: white;
}

body,
.mui-content {
	background-color: white;
}

#list a {
	display: flex;
	align-items: center;
}

#list {
	margin-top: 30px;
}

#list img {
	width: 40px;
	height: 40px;

}
